<link rel="import" href="../../bower_components/polymer/polymer-element.html">
<link rel="import" href="../../bower_components/paper-input/paper-input.html">
<link rel="import" href="/src/componentes/estado-animo.html">

<dom-module id="test-cli-app">
    <template>
        <style>
            :host {
                display: block;
            }
        </style>
        <estado-animo animo="{{estadoAnimo}}"></estado-animo>
        <paper-input label="¿cómo te encuentras?" value="{{estadoAnimo}}"></paper-input>
        Este valor está bindeado: "[[estadoAnimo]]"
    </template>
    <script>
        class TestCliApp extends Polymer.Element {
            static get is() { return 'test-cli-app'; }
            static get properties() {
                return {
                    estadoAnimo: {
                        type: String,
                        value: 'de rechupete'
                    }
                };
            }
        }
        window.customElements.define(TestCliApp.is, TestCliApp);
    </script>
</dom-module>